Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 10:15:31 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649627624 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555698861            02:03 PM, 12th Apr                     hi                    K           02:04 PM, 12th Apr 
                   fatma                   Hi, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:04 PM, 12th Apr                     hi                    I want about my order           02:04 PM, 12th Apr                     hi                    Its already 3 days over           02:04 PM, 12th Apr                   fatma                   Is this your order number 9649627624?           02:05 PM, 12th Apr                     hi                    9649627624           02:05 PM, 12th Apr                     hi                    Yes           02:05 PM, 12th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:05 PM, 12th Apr                     hi                    K           02:06 PM, 12th Apr                   fatma                   I have checked and i can see that our courier team will deliver the order today           02:06 PM, 12th Apr                  
  fatma                   and they will contact you before delivery on +971555698861           02:07 PM, 12th Apr                     hi                    Ok           02:07 PM, 12th Apr                   fatma                   Is there anything else i can help you with?           02:07 PM, 12th Apr                     hi                    Can i have any contacting number for ur staff           02:07 PM, 12th Apr                   fatma                   I'm really sorry it's not here on my system           02:09 PM, 12th Apr                     hi                    K           02:09 PM, 12th Apr                     hi                    I need to get order today itself           02:10 PM, 12th Apr                   fatma                   Yes, and they are going to deliver the order today           02:11 PM, 12th Apr                   fatma                   Is there anything else i can help you with?           02:12 PM, 12th Apr                     hi                    Thanks 
           02:15 PM, 12th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:15 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2390771